import request from '@/utils/request'

// 查获草稿列表的接口
export function listVoiceSubmissionDraft(query) {
    return request({
        url: '/item/failedMatch/myList',
        method: 'get',
        params: query
    })
}
//查询详情
export function getVoiceInfo(voiceId) {
    return request({
        url: `/item/failedMatch/${voiceId}`,
        method: 'get',
    })
}
//删除草稿
export function deleteVoiceDraft(voiceId) {
    return request({
        url: `/item/failedMatch/${voiceId}`,
        method: 'delete',
    })
}
